<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>6.0.1 (What is a circle?)</text>
    </name>
    <questiontext format="moodle_auto_format">
      <text><![CDATA[<h1>Circles</h1>

<p>Clearly we are all familiar with the notion of a circle from school. However do you know the correct <i>mathematical</i> definition? Actually there are several equivalent depending on which area of mathematics you are studying. A circle is a type of <i>conic section</i> which is the name for a curve that can be obtained by intersecting a cone with a plane, (the other conic sections are ellipses, parabolas and hyperbolas). Conic sections turn out to be very important in 3D geometry, so it is useful for us to carefully define the circle. Of course, perhaps the most important concept regarding circles is that of the number \(\pi\). This is defined to be the ratio of a circles' circumference to its radius. In fact if you measure an object and its circumference divided by twice its radius (diameter) is equal to \(\pi\) then you know that your object is a circle. \(\pi\) is the most famous and perhaps most important mathematical constant. It appears in a wide variety of unexpected places, from questions of complex integration, to the attempts at a solution to the Riemann hypothesis. </p>

<p>A <b>circle</b> is a shape in the plane consisting of all points that are the same distance from a given point (the centre). Equivalently, it is the curved traced out out by a point that moves in a plane so that its distance from a given point is constant. We have seen in week 5 that we can plot a circle in order to define the trigonometric ratios. </p>
<br/>
<p style="text-align: center;"><img src="@@PLUGINFILE@@/4.1%20fig%202%20angle%20theta.svg" alt="Clockwise angle from origin to point P on unit circle" role="presentation" class="img-responsive atto_image_button_text-bottom" width="280" height="227"><br></p>
<br/>

<p>Note that by the definition above, the circle consists only of the points on its boundary but not the points inside of it. The fixed point at which all points on the circle are equidistant from is called the <b>centre</b> and the distance from the centre to the circle is called the <b>radius</b>. The centre and radius of a circle are clearly important as they are the properties that <i>define</i> the circle. That is, two circles with different radii or different centres are not the same circle. We shall see that if we know the centre and radius of a circle in the Cartesian plane (i.e. the usual x-y axes) then we can find the equation of that circle. </p>]]></text>
<file name="4.1 fig 2 angle theta.svg" path="/" encoding="base64">[encoded data, 4408 characters]</file>
    </questiontext>
    <generalfeedback format="moodle_auto_format">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
